@charset "UTF-8";
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
  margin: 0px;
  padding: 0px;

}
#kontener {
  background: white url(../images/tlo1.jpg) repeat-x left top;
}
a, img {
  text-decoration: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  outline: none;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  outline: none;
}

.fot_lewe {
margin-bottom:8px;
margin-right:12px;
float:left;
}

.fot_prawe {
margin-bottom:8px;
margin-left:12px;
float:right;
}
.podpis {
color:#9E9E9E;
text-align:right;
}
.ramka {
font-size: 14px; 
background-color: #f1efef; 
display: block; 
width: 580px; 
padding: 5px; 
margin-top: 10px; 
border-style: solid; 
border-width: 1px; 
border-color: #e6e6e6;
}
li {
  list-style-type: none;
}
.moduletablemotoprzeglad li {
    list-style-image: url("../images/punktor.png");
}
h1 {
font-size:12pt;
}
#zawlewa li, .mceContentBody li {
    list-style-image: url("../images/punktor2.png");
    list-style-position: inside;
}
#zawlewa ul, .mceContentBody ul {
    padding:0px;
}
h2, h3, .contentheadingmotoprzeglad, .componentheading, h3:link, .moduletablemotoprzeglad h4 {
  font-family: Tahoma, Helvetica, sans-serif;
  font-size: 18px;
  color: #283b9a;
        display:block;
        position:relative;
        width:100%;
        padding:0;
        border-bottom: solid 1px #a1a1a1;
        margin:0 0 10px 0;
        font-weight:normal;
}
.page-header h2 {
  font-size: 24px;

}
h4 a, h4, .alfc_heading {
        font-family: Tahoma, Helvetica, sans-serif;
  font-size: 16px;
  color: #283b9a;
}
.contentheading, .contentheading a:link, .contentheading a:visited {
        font-family: Tahoma, Helvetica, sans-serif;
  font-size: 26px;
  color: #283b9a;
}
a:hover, a.contentpagetitle:hover, h4 a:hover, .contentheading a:hover {
  color:#BF3D00;
}

.clr, .clearfix {
  clear: both;
  float: none;
  height: 0px;
  width: 100%;
  display: block;
  margin: 0px;
  padding: 0px;
}
.readmore, .nsp_readmore {
color:gray;
float:right;
}
#headertlo {
  background-image: url(../images/flaga.jpg);
  background-repeat: repeat-x;
  background-position: left top;
  margin: 0px;
  height: 122px;
  width: 100%;
  position: relative;
}
#header {
  height: 122px;
  width: 870px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;
}
#headerlogo {
  background-image: url(../images/logo2013.png);
  background-repeat: no-repeat;
  background-position: left top;
  float: left;
  height: 122px;
  width: 173px;
  position: relative;
}
#headernazwa {
  background-image: url(../images/nazwa.png);
  float: left;
  height: 122px;
  width: 260px;
  position: relative;
}
#headerobrazek {
  float: right;
  height: 102px;
  width: 435px;
  position: relative;
        padding-top:20px;
}
#menu {
  height: 22px;
  width: 870px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;
  background-color: #e6e6e6;
}
.Itemid119 {
color:red;
font-weight:bold;
}
.pasek {
  background-color: #FF0000;
  height: 2px;
  width: 100%;
}
.pasek2 {
  background-color: #B9B9B9;
  height: 2px;
  width: 870px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}




#strona {
  background-image: url(../images/tlo_pod_tresc.png);
  background-repeat: no-repeat;
  background-position: center top;
  
}#menu ul {
  margin: 0px;
  padding: 0px;
}
#menu ul li {
  display: block;
  float: left;
  width: 120px;
  height: 22px;
  padding-top: 0px;
  text-align: center;
  background-image: url(../images/menu_separator.jpg);
  background-repeat: no-repeat;
  background-position: right;
  color: #009;
}
#menu ul li a {
  color: #555;
  display: block;
  height: 22px;
  width: 120px;
  padding-top: 4px;
}
#menu ul li a:hover {
  color: #C00;
  background-image: url(../images/menu_hover.jpg);
  background-repeat: no-repeat;
  background-position: center;
}

#menu ul li ul li {
  
  display: block;
  float: left;
  width: 190px;
  height: 22px;
  padding-top: 0px;
  text-align: left;
  color: #009;
background-image: url(../images/submenu_tlo.png);
  background-repeat: repeat;
}
#menu ul li ul li a {
  color: #555;
  display: block;
  height: 18px;
  width: 185px;
  padding-top: 4px;

padding-left:5px;
}
#menu ul li a:hover {
  color: #C00;
  background-image: url(../images/submenu_hover.jpg);
  background-repeat: no-repeat;
  background-position: center;
}

#strona {
  margin: 0px;
  position: relative;
  min-height: 333px;
}
#zawartosc {
  background-color: #FFFFFF;
  width: 860px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  min-height: 333px;
  position: relative;
  padding: 5px;
}
#zawtop {
  position: relative;
  width: 860px;
}
#zawlewa {
  padding: 5px;
  width: 600px;
  float: left;
  position: relative;
}
#zawprawa {
  padding: 5px;
  float: right;
  width: 240px;
  position: relative;
}
#zawbottom {
  position: relative;
  width: 860px;
}
#footer { 
  background: #e8e6e7 url(../images/footertlo.jpg) left top repeat-x;
  
  min-height: 130px;
  width: 860px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 5px;
  position: relative;
padding-bottom:20px;
}

#foolewa {
  padding: 5px;
  width: 380px;
  float: left;
  position: relative;
}
#footer a {
color:gray;
}
#footer a:hover {
color: #c00;
}
#footer1 {
  padding: 5px;
  float: left;
  width: 180px;
  position: relative;
}
#fooprawa {
  padding: 5px;
  float: right;
  width: 240px;
  position: relative;
}


/*x-caption  slideshow na startowej */
.xc-block {
border:none;
margin:6px 0 20px 0;

}
.xc-block h4 {
        font: 20px Tahoma, Helvetica, sans-serif;
  color: #c5e1fb; 
letter-spacing: 0em;
margin:8px 0 8px 0;
}
.xc-details {
padding:8px;
}

/* aktualnosci */
.moduletableaktual h4, .moduletableaktual p {
margin:0 0 10px 0;
width: 395px;
float:right;
display:block;
}
.nsp_main .nsp_art p.nsp_text {
    float: right;
}
.nsp_main .nsp_links ul li h4 {
    float: left;
    font-weight: normal;
}

/* kwartalnik */
.moduletablekwartalnik .nspArts h4, .moduletablekwartalnik  .nspArts p {
margin:0 0 10px 0;
width: 395px;
float:right;
display:block;
}



/*ladowisko*/
.moduletableladowisko {
padding:4px;
background:#f1efef;
margin-bottom:15px;
border:solid 1px #E6E6E6;
}
.moduletablemotoprzeglad {
padding:4px 4px 20px 4px;
background:#f1efef;
margin-bottom:15px;
border:solid 1px #E6E6E6;
}

.moduletableszukaj {
margin:6px 0 6px 0;
}
/* edytor JCE */
.mceContentBody {
    background-image: none;
    height: 100%;
    min-width: 600px;
    padding: 5px;
    width: 600px;
}

/* punktory */
#zawartosc ul {
}
#zawartosc li {
}
.moduletablemotoprzeglad img {
margin:0 0 10px 0 !important;
max-width:224px;
hight:auto;
oversize:hidden;
float:left;
}
#zawartosc .contentpaneopenmotoprzeglad ul {
    margin-left: -10px;
}

/* linki aktualności */
.nsp_main .nsp_links ul li {

}
.nsp_main .nsp_art h4.nsp_header {
float:right;
    font-weight: normal;
    font-size:22px;
}



/* komentarze */

#comments-form-link .showform {
    font-size:16px;
    color: #555555;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
}
#comments-form-link .showform:hover, #comments-form .btn a:hover, #comments-report-form .btn a:hover {
color:#cc0000;
}

.createdate, .published, .article-info {
color:gray;
font-size:10px;
margin-bottom:20px;
display:block;
  -webkit-margin-start: 0px;
}
#topbaner {
margin:0px auto;
text-align:center;
}

/* przeglad newsow, kwartalnik */
.nspArt h4.nspHeader {
  padding: 0 0 10px 0;
}
.nspLinks {
    font-weight: normal;
}
.nspLinks ul {
  padding-left:0;
  margin-left:0;

}
.nspLinks ul li {
}
.nspLinks ul li h4 {
  font-weight: normal;
  margin: 0;
}
.nspArt img.nspImage {
  width: 160px;
  height: auto !important;
}
.nspArt .nspImageWrapper {
  display: block;
  width: 160px;
  height: 120px;
  overflow: hidden;
}

/*film na frontpage */
.moduletablemotoprzeglad p object {
width: 225px !important;
height: 150px !important;
}
/* szczególy w artykułach */
.article-info-term {
  display:none;
}
/* SIG */

.fancybox-opened .fancybox-title {
visibility: hidden;
}
.fancyboxCounter {
  visibility: visible;
}

/*contact */
.contact-form textarea {
  width: 400px;
  height: 200px;
}
.contact-form input {
  width: 300px;
}